.siteHeader{
	margin:0 auto;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
	xborder:1px solid #f00;
	background:#fff;
}

.siteHeader>div{
	height:100%
}

#header_holder_nav {
	width:100%;
	height:141px;
	overflow:hidden;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
}

/***** logo ***********************/
.siteHeader .logo{
	-webkit-flex:1 0 1px;
	flex:1 0 1px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-start;
	center;
	justify-content:flex-start;
	center;
	-webkit-align-items:center;
	align-items:center;
}

.siteHeader .parentsLogo{
	text-decoration:none;
	xborder:1px solid #ddd;
}

.siteHeader .parentsLogo:hover{
	text-decoration:none;
	opacity:1
}

.siteHeader .parentsLogo:visited{
	color:inherit
}

.parentsLogo{
	font-size:0px;
	display:block;
	position:relative;
	width:800px;
	height:141px;
	margin-top:0px;
	background-image:url('../sys_pic/lib/LOGO/logo26.jpg');
	xbackground-color:#000;
	background-size:contain;
	cover;
	background-repeat:no-repeat;
}

.siteHeader .logo{
	-webkit-transition:margin .2s;
	-moz-transition:margin .2s;
	-o-transition:margin .2s;
	transition:margin .2s
}

.siteHeader.searchForm--open .logo{
	margin-left:-150vw;
}

/*******end logo**************/

/*********search**************/
.search{
	box-sizing:border-box;
	font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}

.search *,.search:after,.search:before{
	-webkit-box-sizing:inherit;
	-moz-box-sizing:inherit;
	box-sizing:inherit
}

.search input[type=submit]{
	-webkit-appearance:button;
	cursor:pointer
}

.search {
	font-family:"Tahoma",Arial,sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:24px
}

.search a{
	text-decoration:none
}

.search a:hover{
	cursor:pointer;
	opacity:.7
}

.search a:visited{
	color:#00a3b9
}

.search input[type=text]{
	border:1px solid #d9d9d9;
	font-family:"Tahoma",Arial,sans-serif;
	font-weight:400;
	font-size:16px;
}

.searchForm__icon:after{
	font-family:parIconFont;
	speak:none;
	font-style:normal;
	font-variant:normal;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

.searchInputClear:before{
	font-family:parIconFont;
	speak:none;
	font-style:normal;
	font-variant:normal;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

.siteHeader .search{
	display:block;
	width:50px;
	height:50px;
	position:relative;
}

.searchForm__icon{
	position:absolute;
	top:5px;
}

.searchForm__searchButton{
	position:absolute;
	top:5px
}

.searchForm__searchTerm{
	position:absolute;
	top:5px
}

.searchInputClear{
	position:absolute;
	top:5px
}

.searchInputClear{
	display:none;
	height:40px;
	right:108px;
	width:30px;
	font-size:0;
	text-align:center;
	cursor:pointer;
	z-index:2;
}

.searchInputClear:before{
	font-weight:400;
	text-transform:none;
	content:"\e613";
	color:#999;
	font-size:20px;
	line-height:40px
}

.searchForm__closeSearch{
	display:inline-block;
	font-weight:400;
	font-size:14px;
	line-height:21px;
	line-height:50px;
	padding:0 .625rem;
}

.searchForm__form{
	-webkit-transition:width .2s;
	-moz-transition:width .2s;
	-o-transition:width .2s;
	transition:width .2s;
	width:50px;
	height:50px;
	text-align:right
}

.searchForm__icon{
	text-align:center
}

.searchForm__searchButton{
	z-index:-1;
	opacity:0
}

.searchForm__searchButton:hover{
	background:0 0;
	font-size:0
}

.searchForm__icon{
	background:0 0;
	width:50px;
	height:50px;
	top:0;
	left:0;
	cursor:pointer
}

.searchForm__icon:after{
	font-weight:400;
	text-transform:none;
	content:"\e622";
	font-size:32px;
	line-height:50px;
	color:#000
}

.searchForm__icon:hover:after{
	color:#D1066E;
	00bad2
}

input.searchForm__searchTerm{
	width:0;
	height:40px;
	padding:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	font-size:14px;
	border-radius:4px 0 0 4px;
	border-width:0;
	background:0 0;
	color:transparent;
	right:62px;
	-webkit-transition:width .2s;
	-moz-transition:width .2s;
	-o-transition:width .2s;
	transition:width .2s;
	z-index:-1
}

input.searchForm__searchTerm::-ms-clear{
	display:none
}

.siteHeader:not(.searchForm--open) input.searchForm__searchTerm::-webkit-input-placeholder{
	color:transparent
}

.siteHeader:not(.searchForm--open) input.searchForm__searchTerm:-moz-placeholder{
	color:transparent
}

.siteHeader:not(.searchForm--open) input.searchForm__searchTerm::-moz-placeholder{
	color:transparent
}

.siteHeader:not(.searchForm--open) input.searchForm__searchTerm:-ms-input-placeholder{
	color:transparent
}

.siteHeader .search{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-end;
	justify-content:flex-end;
	width:120px;
	margin-right:-70px;
}

.siteHeader .search{
	-webkit-transition:margin .2s;
	-moz-transition:margin .2s;
	-o-transition:margin .2s;
	transition:margin .2s
}

.siteHeader.searchForm--open .search{
	width:100vw;
	margin-right:0
}

.siteHeader.searchForm--open .isTyping .searchInputClear{
	display:block
}

.siteHeader.searchForm--open input.searchForm__searchTerm{
	width:calc(100vw - 87px);
	border-width:1px;
	padding:0 75px 0 .625rem;
	color:#000;
	cursor:text;
	top:5px;
	z-index:1
}

.siteHeader.searchForm--open .searchForm__icon{
	z-index:1;
	top:5px;
	left:auto;
	right:62px;
	width:50px;
	height:40px;
	cursor:pointer;
}

.siteHeader.searchForm--open .searchForm__searchButton{
	z-index:1;
	top:5px;
	left:auto;
	right:62px;
	width:50px;
	height:40px;
}

.siteHeader.searchForm--open .searchForm__icon{
	background:#D1066E;
	00bad2;
	border-radius:0 4px 4px 0;
	cursor:pointer;
}

.siteHeader.searchForm--open .searchForm__icon:after{
	color:#fff;
	line-height:40px
}

.searchInput::-ms-clear{
	display:none
}

/*-end-search-*/

/*nav*/
.nav {
	display: block;
	width: 50px;
	height: 50px;
	position: relative;
}

.siteHeader.searchForm--open .nav{
	display:none;
}

.siteHeader:not(.searchForm--open) .nav {
	display:block
}

.expandMainNav {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
	text-align: center;
	text-decoration: none;
}

.expandMainNav:before {
	font-weight: 400;
	text-transform: none;
	color: #000;
	font-size: 32px;
	line-height: 50px;
	content: "\e611";
}

.expandMainNav:before {
	font-family: parIconFont;
	speak: none;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
}

/*-end-nav-*/

/***************@ start *******************/
@media screen and (max-width:480px){}

@media only screen and (max-width:42.375rem){}

@media only screen and (min-width:321px){}

@media only screen and (max-width:320px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:375px){}

@media only screen and (min-width:414px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:375px){}

@media only screen and (min-width:414px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:360px){}

@media only screen and (min-width:414px){}

@media only screen and (min-width:321px){
.parentsLogo{
	margin-left:0
}

.logo{
	-webkit-justify-content:center;
	justify-content:center
}}

@media (min-height:26.5em){}

@media (min-height:33.875em){}

@media (min-height:40.125em){}

@media (min-width:24.5em){}

@media (min-height:33.875em){}

@media (min-height:33.875em){}

@media only screen and (min-width:1px){
.parentsLogo{
	width:70vw;
	height:50px;
	xxxborder:1px solid #f0f;
	background-image:url('../sys_pic/lib/LOGOmini/logo_mini.jpg');
	//background-size:contain;
	background-size:auto 100%;
}

.siteHeader{
	height:50px;
}}

@media only screen and (min-width:360px){
.parentsLogo{
	width:268px;
}}

@media only screen and (min-width:414px){}

@media only screen and (min-width:321px){}

@media only screen and (min-width:414px){}

@media only screen and (min-width:42.4375rem){
.siteHeader.searchForm--open .logo{
	margin-left:0;
}

.siteHeader.searchForm--open .search{
	width:calc(100% - 170px)
}

.siteHeader.searchForm--open .searchForm__form,.siteHeader.searchForm--open input.searchForm__searchTerm{
	width:280px
}}

@media only screen and (min-width:42.4375rem) and (min-width:321px){}

@media only screen and (min-width:42.4375rem){}

@media only screen and (min-width:42.4375rem) and (min-width:321px){}

@media only screen and (min-width:42.4375rem){}

@media only screen and (min-width:42.4375rem) and (min-width:414px){
.parentsLogo{
	width:400px;
}}

@media only screen and (min-width:760px){
.parentsLogo{
	width:400px;
	height:91px;
	xxxborder:1px solid #0f0;
	background-image:url('../sys_pic/lib/LOGO/logo26.jpg');
	background-size:contain;
}

#header_holder_nav{
	height:120px;
}

.siteHeader{
	height:123px;
	background:#fff;
}

.nav {
	display:none;
}

.siteHeader.searchForm--open .nav{
	display:none;
}

.siteHeader:not(.searchForm--open) .nav {
	display:none
}}

@media only screen and (min-width:62.875rem){
.siteHeader{
	height:141px;
}

#siteHeader{
	max-width:79rem;
}

.siteHeader{
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}

.siteHeader>div{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center
}

.siteHeader .logo{
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
}

.siteHeader .parentsLogo{
	width:800px;
	height:141px;
}

#header_holder_nav{
	height:143px;
}

.siteHeader .search{
	width:60px;
	overflow:hidden;
	margin-right:0;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
}

.siteHeader .search:after{
	position:absolute;
	content:'';
	width:1px;
	background:#d9d9d9;
	right:0;
	top:5px;
	height:40px
}

.siteHeader .searchForm__form,.siteHeader .searchForm__icon{
	width:60px;
}

.siteHeader .searchForm__icon:after{
	font-size:23px
}

.siteHeader .searchForm__closeSearch{
	font-size:13px;
	opacity:0;
	visibility:hidden
}

.siteHeader.searchForm--open .search{
	width:auto;
}

.siteHeader.searchForm--open .searchForm__form{
	width:305px;
}

.siteHeader.searchForm--open .searchForm__closeSearch{
	opacity:1;
	visibility:visible
}}

@media only screen and (min-width:62.875rem){}

@media only screen and (min-width:80.6875rem){
 #siteHeader{
	max-width:79rem;
}}


